.subnav .navbar-nav > li {
  margin: 0 5px;
}
.promos-block .img-holder img {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
}
.testimonials-block .testimonial-detail,
.catalog-item .detail-box {
  background: url(../images/bg03.png);
}
.testimonials-block .title-box,
.tests-holder .test-box {
  background: url(../images/bg02.png);
}
.jcf-number .jcf-btn-inc:before {
  border-width: 0 6px 6px;
  margin: 0 0 0 -5px;
}
.inner-banner {
  width: 100% !important;
  overflow: hidden !important;
}
.inner-banner .img-holder {
  float: left !important;
  height: auto !important;
  left: 50% !important;
  min-width: 1550px !important;
  position: relative !important;
  width: 100% !important;
  overflow: visible !important;
}
.inner-banner .img-holder img {
  float: left !important;
  height: auto !important;
  left: -50% !important;
  position: relative !important;
  vertical-align: top !important;
  width: 100% !important;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}
.promo-banner .img-holder img {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
}
#nav .navbar-toggle.collapsed .ico-bar span {
  margin-top: -1px !important;
}
